
[0]
EventFlags=
NPCFlags=16689, 102
Character=Amy
Voice=1627

[0.Lines[0]]
Line=<전사의 날개>야.
Time=60

[0.Lines[1]]
Line=회전 햄머 공격이 가능하지.
Time=60

[0.Lines[2]]
Line=액션 버튼을 누르면서,\n방향키를
Time=120

[0.Lines[3]]
Line=빙글빙글 돌려봐!
Time=60
